body {
    background: #fff;  /* fallback for old browsers */
}

.citem {
    height: 80vh;
    /*min-height: 350px;*/
    background: no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.c-item-modal{
    height: 85vh;
    /*min-height: 500px;*/
    background: no-repeat center center scroll;
    -webkit-background-size: auto;
    -moz-background-size: auto;
    -o-background-size: auto;
    background-size: auto;
}

.c-item-modal.active {
    background-color:transparent !important;
}

#search_box {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 22vh;
    left: 0;
    z-index: 10;
}

#banner {
    width: 100%;
    height: 6vh;
    position: absolute;
    top: 60vh;
    left: 0;
    z-index: 10;
    /*background-color: #39d;*/
    color: #f9ede6;
}

mark {
    background-color: black;
    color: #fff;
    border-radius: 1.5vh;
}

.active {
    background-color: #17a2b8 !important;
}

.nav-pills .nav-link {
    border-radius: 1.1vh !important;
}

.card {
    border: transparent;
    /*background-color: transparent;*/
    box-shadow: 0 10px 20px -15px rgba(0, 0, 0, .7);
}

.card h3 {
    color: #fff;
}

.card img {
    width: 100% !important;
    height: 200px !important;
    object-fit: cover;
}

.card_partner img {
    width: 100% !important;
    height: 200px !important;
    object-fit: contain;
}

.card:hover{
    /*background-color: #0f6674;*/
    box-shadow: 0 25px 45px -15px rgba(0,0,0,.7);
}

.card-result:hover #summary{
    display: none;
}

.card-result:hover #details{
    display: block !important;
}

.nav-item {
    padding: 10px !important;
}

.nav-item:hover{
    cursor: pointer;
    box-shadow: 0 25px 45px -15px rgba(0,0,0,.7);
}

.col-md-4 img {
    display: block;
    margin: auto;
}

.corner-ribbon {
    width: 250px;
    background: #e43;
    position: absolute;
    left: auto;
    right: auto;
    text-align: center;
    line-height: 50px;
    letter-spacing: 1px;
    color: #f0f0f0;
}

.corner-ribbon-viewing {
    width: 200px;
    background: #e43;
    position: absolute;
    left: auto;
    right: auto;
    text-align: center;
    line-height: 50px;
    letter-spacing: 1px;
    color: #f0f0f0;
}

.corner-ribbon.top-left {
    top: 10px;
    right: auto;
    left: auto;
}

.corner-ribbon-viewing.top-left-viewing {
    top: 24px;
    right: auto;
    left: auto;
}

.corner-ribbon.top-leftt {
    top: 25px;
    right: auto;
    left: auto;
}

.corner-ribbon-viewing.top-leftt-viewing {
    top: 76px;
    right: auto;
    left: auto;
}

.corner-ribbon.in_card {
    top: 0;
    left: 0;
}

.shadow {
    box-shadow: 0 0 3px rgba(0, 0, 0, .3);
}

.corner-ribbon.red {
    background: #e43;
}

.corner-ribbon.green {
    background: #2c7;
}

.corner-ribbon.white {
    background: #f0f0f0;
    color: #555;
}

.corner-ribbon.black {
    background: #333;
}

.corner-ribbon.grey {
    background: #999;
}

.blue {
    background: #39d;
}

.corner-ribbon.green {
    background: #2c7;
}

.corner-ribbon.turquoise {
    background: #1b9;
}

.corner-ribbon.purple {
    background: #95b;
}

.corner-ribbon.red {
    background: #e43;
}

.required {
    color: #e43;
}

.corner-ribbon.orange {
    background: #e82;
}

.corner-ribbon.yellow {
    background: #ec0;
}

.view_icons {
    color: #000;
}

.zoom{
    /*height: */
    overflow: hidden;
}
.zoom img{
    transition: transform .5s ease;
}
.zoom:hover img{
    transform: scale(1.5);
    cursor: pointer;
}